Support » Theme: Food Recipes » Why does this theme require a plugin that hasn’t been updated in 3 years?

  • Resolved juggledad

    (@juggledad)


    Installed the theme and I see it ‘requires’ the plugin ‘Faster Pagination’ but when I go to the WordPress repository, it shows the plugin was last updated 3 years ago and it has only been tested to WP version 3.9.18

    Sorry but this doesn’t give me much confidence in the theme itself.

    Is the plugin really needed?

    • This topic was modified 2 years ago by  juggledad.
  • The topic ‘Why does this theme require a plugin that hasn’t been updated in 3 years?’ is closed to new replies.